#header div.search,
.tabs {
	width: 40%;	
}

.tabs {
	float:right;
	vertical-align: top;	
	margin:0 !important;
}

#top-menu-icon-mobile {
	display: none;
}

.line-products li h4 {
	font-size: 12px;
}

.line-products li .price { 
font-size: 12px;
}

.line-products li .price .currency{ 
font-size: 25px;
}


.hiding > div,
.hiding > ul {
	display: block !important;
}
.fw-dialog .title {
  display: table !important;
}



.dialog.products-dialog .title .sort-box .search-sort-bar ul {
	display: block !important;
}



#center-main.right-column {
	float:right;
	width: 77%;
}


.products-list > ul > li {
	float:left;
	overflow: hidden;
	margin: 0 0 2% 1%;	
}



.products-list.n4 > ul > li {
	width: 21.4%;
}

.products-list.n3 > ul > li {
	width: 29%;	
}

.products-list.n2 > ul > li {
	width: 45.7%;	
}


#left-section .line-products-holder .title {	
	float:none;
	width: 100%;  	
	line-height: 40px !important;
	margin-bottom: 8px;
}

#left-section .line-products {
	width: 100%;
}

#left-section .line-products li {
	float:none;
	width: 100%;
	height:auto;
}

#left-section .line-products li > div {
	height:auto !important;
	line-height: auto !important;
	display: block;
	float:left;
	margin-right: 5px;
	width: 40%;
}

#left-section .line-products li h4 {
	width: 100%;
}

#left-section .line-products li img {
	width: 100%;
}


#left-section .line-products li .price {
	position: relative !important;
	float:left;
	margin: 4px 0 0 0;
}

#left-section .line-products li .price .price-label {
	display:none;
}

#left-section .line-products li .price .currency {
	font-size: 22px;
	font-weight: 100;
}
#center-main .line-products-holder .with-title {
	width: 100%;
}

.menu-dialog .title,
.line-products-holder .title {
	float:none;
	height: 30px !important;
  min-height: 0;
	line-height: 30px !important; 
	width: 100%;	  
	text-align: left;
	padding: 0;
	margin-bottom: 10px;
  display: block;
}

.menu-dialog .title h2,
.line-products-holder .title h2 {
  padding: 0 0 0 20px;
}

#details2 {
  width: 40%;
}
.qty-holder .buttons-row {
  clear:left;
  float:left;
  margin:0;
  padding-top: 10px;
}


.np-products.base-color0-bg {
  background: transparent !important;
}


/**************** CART **********************************/
.fw-cart {
  width:96.5%;
}


.cart-products-header .header-image {
  width: 52%;  
}

.cart-products-header .header-price {
  width: 17%;  
}


.cart-item .details {
  width: 54%;
}

.cart-item .price {  
  top: 30%;
  margin: 0 0 0 53%; 
}

.qty-wrapper .currency {
  display: block;
}
.qty-wrapper .qty {
  clear:left;
}

.cart-item .price button {
  width:100%;
}

.cart-item .price .button-row,
.qty-wrapper {  
  position:relative;
  left:40%;
}

.ui-dialog.product-added {
  max-width: 99%;
  min-width: 70%;
  padding: 20px;
}

#top-categories li {
  padding: 0 22px;
}